@charset "utf-8";
/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	padding:0px;
	margin:0px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
}
* {
	margin:0px;
	padding:0px;
}
a { text-decoration:none;
	border:0px;
	outline:0;
	color:#666666;
}

img { border:0; }
.clr{
	font-size:0;
	height:0;
	line-height:0;
	clear:both;
}
p{
	margin:0;
	font-size:13px;
	line-height:18px;
	padding:0;
}
ul,ol,li{
	list-style-type:none;	
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
.left{
	float:left;
}
.right{
	float:right;
}
.left_menu1
{
margin-bottom: 20px;
position:relative;
}
.left_menu1:hover .hoverbox
{
display:block;
}
.left_menu1 .hoverbox
{
z-index:999;
right: -144px;
display:none;
background:url(../images/hoover1.png);
height:31px;
width:144px;
position:absolute;

}
.box1
{
width: 307px;
padding:3px;
border: 2px solid #cccccc;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}
.text
{
float: left;
width: 250px;
font-size: 18px;
font-style: italic;

}
.upload_pic
{
background: url("images/upload1.png") no-repeat scroll 0 0 transparent;
height: 62px;
width: 194px !important;
padding: 15px 0 0 23px;
position: absolute;
margin-top: 114px;
margin-left: -196px;
color: white;
font-family: 'HelveticaNeueLT-MediumCond';
font-size: 26px;
}
.txtname
{
float: left;
margin-top: 5px;
margin-left: 68px
}
.wrapper{
	margin:0 auto;
	padding:0px;
	width:900px;
	overflow:hidden;
}
@font-face {
    font-family: 'CorbelRegular';
    src: url('../fonts/corbel_0-webfont.eot');
    src: url('../fonts/corbel_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/corbel_0-webfont.woff') format('woff'),
         url('../fonts/corbel_0-webfont.ttf') format('truetype'),
         url('../fonts/corbel_0-webfont.svg#CorbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd67MdCn';
    src: url('../fonts/helveticaneueltstd-mdcn_3-webfont.eot');
    src: url('../fonts/helveticaneueltstd-mdcn_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-mdcn_3-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-mdcn_3-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-mdcn_3-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
.header_part{
	overflow:hidden;
	padding:0px 26px;
}
.logo{
	margin-top:19px;
	margin-left:11px;
	float:left;
}
.right_div
{
float: left;
width: 315px;
margin-top: 21px;
border: 2px solid #cccccc;
min-height: 275px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}
.out_box{
	overflow:hidden;
}
.right_partheader{
	width:280px;
	float:right;
	padding-right:5px;
}
.top_text{
	margin-left:130px;
	margin-top:10px;
}
.top_nav{
	overflow:hidden;
	width:145px;
}
.top_nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.top_nav ul li{
	font-size:14px;
	color:#474747;
	font-weight:bold;
	float:left;
	background-image:url(../images/top_span.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:5px;
	margin-right:5px;
}
.top_nav ul li:first-child{
	background:none;
	padding:0px;
}
.top_nav ul li a{
	color:#474747;
}
.top_nav ul li a:hover{
	color:#474747;
	text-decoration:underline;
}
.icon_area{
	margin-top:15px;
	margin-left:177px;
}
.error_message
{
background-color:#febbbb;
overflow: hidden;
height: 36px;
line-height: 36px;
background-image: url(../images/error.png);
background-repeat: no-repeat;
background-position: 11px center;
padding-left: 45px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: red;
border-radius:5px;
margin-top: 10px;
}
.success_message
{
background-color:#cff5d9;
overflow: hidden;
height: 36px;
line-height: 36px;
background-image: url(../images/success.png);
background-repeat: no-repeat;
background-position: 11px center;
padding-left: 45px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #360;
margin-top: 10px;
border-radius:5px;
}
.icon_area img{
	margin-left:3px;
	float:left;
}
.icon_area img:hover{
	filter: alpha(opacity=80);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: .8;opacity:0.8;
}
.call_text{
	color:#777777;
	font-size:25px;
	 font-family: 'HelveticaNeueLTStd67MdCn';
	line-height:48px;
	text-transform:uppercase;
	word-spacing:0px;
}
.nav_part{
	background-image:url(../images/nav_bg.png);
	background-repeat:no-repeat;
	height:42px;
}
.nav_part ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.nav_part ul li{
	font-size:16px;
	color:#fff;
	line-height:42px;
	float:left;
	padding-left:28px;
	padding-right:28px;
}
.nav_part ul li:first-child{
	padding:0px;
}
.nav_part ul li a{
	display:block;
	color:#fff;
}
.nav_part ul li:hover{
	background-image:url(../images/hover_bg.png);
	background-repeat:repeat-x;
}
.nav_part ul li.selected{
	background-image:url(../images/hover_bg.png);
	background-repeat:repeat-x;
}
.nav_part ul li.firstnav{
	padding-left:48px;
	padding-right:28px;
}
.nav_part ul li.firstnav:hover{
	background-image:url(../images/firstchild_hover.png);
	background-repeat:no-repeat;
}
.nav_part ul li.firstnav.selected{
	background-image:url(../images/firstchild_hover.png);
	background-repeat:no-repeat;
}
.nav_part ul li.firstnav.selected{
	background-image:url(../images/firstchild_hover.png);
	background-repeat:no-repeat;
}
.nav_part ul li.lastnav{
	padding-left:28px;
	padding-right:66px;
}
.nav_part ul li.lastnav:hover{
	background-image:url(../images/ladt_nav.png);
	background-repeat:no-repeat;
}
.nav_part ul li.lastnav.selected{
	background-image:url(../images/ladt_nav.png);
	background-repeat:no-repeat;
}
.banner_part{
	overflow:hidden;
	padding:0px 26px;
}
.banner_area{
	padding:26px 17px 26px 17px;
	background-image:url(../images/banner_BG.png);
	background-repeat:no-repeat;
	background-position: center bottom;
}
.banner_heading{
	font-size:40px;
	color:#474747;
	text-align:center;
}
.banner_text{
	font-size:17px;
	color:#474747;
	text-align:center;
	line-height:22px;
}
.banner_picbox{
	margin-top:15px;
	height:559px;
}
.submit
{
width: 100px;
height: 30px;
background-color: #1EABD8;
border: solid 1px #1192CC;
color: white ;
border-radius: 3px;
padding: 5px 10px;
display: block;
cursor: pointer;
font-weight: bold;
font-size: 15px;
}
.submit_1
{
width: 65px;
height: 18px;
margin-left: 100px;
background-color: #6F2F9F;
border: solid 1px #6F2F9F;
color: white ;
padding: 7px 26px;
display: block;
cursor: pointer;
font-weight: bold;
font-size: 15px;
}
.error-inner
{
float: left;
padding: 7px 10px 0 4px;
color: white;
line-height: 25px;
height: 35px;
background:url(images/forms/error_right.gif) right no-repeat;
}
.error-left
{
float: left;
width: 16px;
height: 37px;
margin-left: 5px;
background: url(images/forms/error_left.gif) no-repeat;
}
.body_part{
	overflow:hidden;
	padding:40px 0px 38px 0px;
	background-image:url(../images/outter_bg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}
.video_area{
	width:270px;
	float:left;
}
.logoportion
{
	float:left;
	padding-top:0;
	padding-left:20px;
	padding-bottom:25px;
	padding-top:25px;
}
.index_link
{
float: left;
margin-right: 30px;
font-weight: bold;
font-size: 17px;
font-style: italic;
color: #A10D8B;
}
.index_link1
{
font-weight: bold;
font-size: 16px;
font-style: normal;
color: #FFFFFF;
font-family:Verdana, Geneva, sans-serif;
line-height:34px;
}
.bar
{
}
.left_menu
{
width: 190px;
float: left;
padding:20px;
padding-right:0;
}
.main_content
{
width: 765px;
float: left;
background-image:url(../images/borderleft.png);
background-repeat:repeat-y;
background-position:0 0;
min-height:490px
}
.main_content1
{
width: 700px;
float: left;
min-height: 500px;
margin-top: 30px;
}
.main_content2
{
width: 920px;
float: left;
min-height: 500px;
margin-top: 30px;
}
.gap_part{
	width:8px;
	height:50px;
	float:left;
}
.video_box{
	background-image:url(../images/video_bg.png);
	background-repeat:no-repeat;
	padding:5px 5px 11px 5px;
	margin-bottom:10px;
}
.video_text{
	text-align:center;
	color:#4f4f4f;
	font-size:16px;
}
.lower_outterbox{
	padding:40px 0px 38px 0px;
	background-image:url(../images/outter_bg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	overflow:hidden;
}
.left_contentbox{
	width:494px;
	float:left;
	min-height:300px;
	padding-bottom:25px;
	padding-top:15px;
}
.lower_gap{
	width:60px;
	height:50px;
	float:left;
}
.video_bigpart{
	height:176px;
	text-align:center;
}
.BG_video{
	background-image:url(../images/content_bg.png);
	background-repeat:no-repeat;
	margin-top:167px;
	position:absolute;
	width:494px;
	height:9px;
}
.big_text{
	padding:15px 0px;
	font-size:30px;
	color:#474747;
	text-align:center;
}
.content_body_text{
	padding:0px 25px;
	font-size:16px;
	color:#474747;
	text-align:center;
}
.right_videobox{
	float:right;
	width:494px;
}
.content_area{
	padding:0px 26px;
	overflow:hidden;
}
.lower_left_part{
	margin-top:10px;
	margin-left:18px;
	float:left;
	width:540px;
}
.lower_heading_text{
	font-size:30px;
	color:#474747;
}
.lower_body_text{
	margin-top:10px;
	font-size:16px;
	color:#474747;
	line-height:22px;
}
.view_area{
	width:145px;
	margin-top:25px;
	padding-bottom:5px;
	background-image:url(../images/btn_shadow.png);
	background-repeat:no-repeat;
	background-position: center bottom;
}
.btn_view{
	width:145px;
	height:44px;
	background-image:url(../images/view_btn.png);
	background-repeat:no-repeat;
	background-color:transparent;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:44px;
	border:0px;
	outline: none;
	cursor:pointer;
	margin:0px;
	padding:0px;
}
.btn_view a{
	color:#fff;
	display:block;
}
.btn_view a:hover{
	color:#ccc;
}
.loweroutterpart{
	padding:30px 0px;
	overflow:hidden;
}
.footer_part{
	overflow:hidden;
	padding:30px 0px 15px 0px;
}
.footer_nav{
	overflow:hidden;
	float:left;
}
.footer_nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.footer_nav ul li{
	font-size:13px;
	color:#878579;
	margin-right:25px;
	float:left;
}
.footer_nav ul li a{
	color:#878579;
}
.footer_nav ul li a:hover{
	color:#2d2d2b;
}
.footer_nav ul li a.selected{
	color:#2d2d2b;
}
.copy_text{
	font-size:13px;
	color:#878579;
	float:right;
}
.copy_text a{
	color:#878579;
}
.copy_text a:hover{
	color:#2d2d2b;
}
.chef_contentbox{
	margin-left:200px;
	overflow:hidden;
	width:675px;
}
.content_chef{
	margin-top:50px;
	margin-left:38px;
	padding-top:40px;
	width:186px;
	height:146px;
	background-image:url(../images/chef_content_bg.png);
	background-repeat:no-repeat;
	float:left;
}
.chef_content_text{
	font-size:17px;
	color:#474747;
	text-align:center;
	font-weight:bold;
	line-height:26px;
	text-shadow: -1px -1px white;
	text-shadow: 1px 1px white;
}
.chef_content_pic{
	text-align:center;
	min-height:70px;
}
.green_btnarea{
	margin-top:40px;
	margin-left:268px;
	width:171px;
	background-image:url(../images/btn_shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:5px;
}
.green_get_btn{
	width:171px;
	height:44px;
	background-image:url(../images/green_btn.png);
	background-repeat:no-repeat;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:44px;
	border:0px;
	outline:0px;
	background-color:transparent;
	cursor:pointer;
	margin:0px;
	padding:0px;
}
.green_get_btn a{
	color:#fff;
	display:block;
}
.green_get_btn a:hover{
	color:#ccc;
}
.BG_video_chef{
	background-image:url(../images/content_bg.png);
	background-repeat:no-repeat;
	margin-top:206px;
	position:absolute;
	width:494px;
	height:9px;
}
.chef_btn_view{
	width:98px;
	height:34px;
	background-image:url(../images/red_viewbtn.png);
	background-repeat:no-repeat;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:34px;
}
.chef_btn_view a{
	color:#fff;
	display:block;
}
.chef_btn_view a:hover{
	background-image:url(../images/red_viewbtn_hover.png);
	background-repeat:no-repeat;
}
.view_area_ourchef{
	width:98px;
	margin-top:25px;
	padding-bottom:5px;
	background-image:url(../images/btn_shadow.png);
	background-repeat:no-repeat;
	background-position: center bottom;
}
.our_chef_loweroutterpart{
	padding:50px 26px 30px 26px;
	overflow:hidden;
}
.chef_leftbox{
	width:475px;
	float:left;
}
.chef_rightbox{
	width:475px;
	float:right;
}
.textoutter_boxchef{
	min-height:180px;
}
.ourchef_body_text{
	font-size:16px;
	color:#474747;
	line-height:22px;
}
.chef_pic_boxoutter{
	margin-bottom:25px;
	margin-top:25px;
	width:142px;
	float:left;
}
.pic_ourchef{
	width:138px;
	height:113px;
	background-color:#fff;
	border:1px solid #c6c6c6;
	padding:1px 1px;
}
.name_text{
	text-align:center;
	line-height:62px;
	color:#222222;
	font-size:18px;
}
.ourchef_lowerbtnarea{
	width:98px;
	margin-left:23px;
	padding-bottom:5px;
	background-image:url(../images/btn_shadow.png);
	background-repeat:no-repeat;
	background-position: center bottom;
}
.ourchef_lowerbtn{
	width:98px;
	height:34px;
	background-image:url(../images/red_viewbtn_hover.png);
	background-repeat:no-repeat;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:34px;
}
.ourchef_lowerbtn a{
	color:#fff;
	display:block;
}
.ourchef_lowerbtn a:hover{
	background-image:url(../images/red_viewbtn.png);
	background-repeat:no-repeat;
}
.lower_gapbox_ourchef{
	float:left;
	width:24px;
	height:20px;
}
.content_area_newchef{
	padding:20px 26px 0px 26px;
	overflow:hidden;
}
.chef_profile_pic{
	float:left;
	width:351px;
	height:410px;
	background-color:#fff;
	padding:1px 1px;
	border:1px solid #c4c4c4;
	-moz-box-shadow: 0 0 3px #c4c4c4;
	-webkit-box-shadow: 0 0 3px #c4c4c4;
	box-shadow: 0 0 3px #c4c4c4;
	/*background-image:url(../images/chef_profile_BG.png);
	background-repeat:no-repeat;*/
}
.chef_profile_content_area{
	padding:20px 26px;
	margin-top:45px;
	overflow:hidden;
}
.profile_textright_part{
	width:608px;
	float:right;
}
.profile_name_text{
	font-size:30px;
	color:#000;
	padding-bottom:10px;
}
.profile_body_text{
	margin-top:10px;
	font-size:17px;
	color:#474747;
	line-height:20px;
}
.back_btnarea{
	margin-top:75px;
}
.contact_content_area{
	padding:20px 26px;
	overflow:hidden;
}
.top_contactbox{
	overflow:hidden;
}
.top_leftbox{
	float:left;
	width:6px;
	height:6px;
	background-image:url(../images/top_leftBG.png);
	background-repeat:no-repeat;
}
.top_rightbox{
	float:right;
	width:6px;
	height:6px;
	background-image:url(../images/top_rightBG.png);
	background-repeat:no-repeat;
}
.top_midbox{
	float:left;
	width:1040px;
	height:6px;
	background-image:url(../images/top_midBG.png);
	background-repeat:repeat-x;
}
.lower_leftbox{
	float:left;
	width:6px;
	height:6px;
	background-image:url(../images/lower_leftBG.png);
	background-repeat:no-repeat;
}
.lower_rightbox{
	float:right;
	width:6px;
	height:6px;
	background-image:url(../images/lower_rightBG.png);
	background-repeat:no-repeat;
}
.lower_midbox{
	float:left;
	width:1040px;
	height:6px;
	background-image:url(../images/lower_midBG.png);
	background-repeat:repeat-x;
}
.mid_leftbox{
	background-image:url(../images/mid_leftBG.png);
	background-position:left;
	background-repeat:repeat-y;
	padding-left:3px;
}
.mid_rightbox{
	background-image:url(../images/mid_right_BG.png);
	background-position:right;
	background-repeat:repeat-y;
	overflow:hidden;
	padding-right:3px;
}
.login_box1{
	width:286px;
	float:left;
	border-right:1px solid #dcdcdc;
	padding-left:44px;
	padding-right:28px;
	padding-top:24px;
	min-height:291px;
}
.login_box2{
	width:645px;
	float:left;
	padding-left:40px;
	padding-top:24px;
}
.login_heading{
	font-size:20px;
	color:#414141;
}
.login_outterbox{
	margin-top:10px;
	overflow:hidden;
}
.login_input_heading{
	font-size:13px;
	color:#464646;
	line-height:22px;
	text-transform:uppercase;
}
.login_input_heading span{
	float:right;
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#87a922;
	text-transform:none;
}
.login_input_heading a{
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#87a922;
}
.login_inputtext{
	margin-top:2px;
	background-image:url(../images/login_inputbox.png);
	background-repeat:no-repeat;
	width:263px;
	height:26px;
	border:0px;
	outline:0px;
	font-size:13px;
	color:#464646;
	line-height:26px;
	padding:2px 10px;
}
.log_checkbox{
	font-size:11px;
	font-weight:bold;
	color:#646465;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:12px;
}
.input_contentleft_area{
	width:285px;
	float:left;
}
.input_contentright_area{
	width:285px;
	float:left;
	margin-left:30px;
}
.bold_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999898;
	padding:19px 0px;
}
.bold_text span{
	color:#87a922;
}
.login_green_btnarea{
	width:171px;
	background-image:url(../images/btn_shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:5px;
}
.new_box1{
	min-height:170px;
}
.login_area{
	width:145px;
	padding-bottom:5px;
	background-image:url(../images/btn_shadow.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	margin:0px;
	padding:0px;
}
/*Dibya 24.04.12 start*/
.err_exists_email_msg{
        width:263px;
	height:26px;
}
.err_msg{
        width:263px;
	height:26px;
}

/*Dibya 24.04.12 End*/
/*Dibya 25.04.12 start*/
.recipe_direction{
        float:left;
	margin:5px 20px 10px 40px;
	color:#474747;
	font-size:17px;
	line-height:20px;
}












.Textcoment{
	overflow:hidden;
}
.TxtBelow{
}
.MediaIconMain{
	overflow:hidden;
}
.IconSingleRight{
	float:right;
	padding:8px 4px 10px 0;
}
.IconSingle{
	float:left;
	margin:7px 0 6px 4px;
}
.ViewMore{
	background-image:url(../images/viewmore.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:155px;
	height:29px;
	text-align:center;
	margin-left:12px;
	float:left;
}
.ViewMore a{
	font-size:14px;
	color:#FFFFFF;
	text-align:center;
	line-height:29px;
}
.ViewMore a:hover{
	text-decoration:underline;
}
.ghost_image{
}
.bottom_panel_left_butn,.bottom_panel_rt_butn{
	position:absolute;
	width:48px;
	height:47px;
	margin-top:91px;
	z-index:1000
}
.bottom_panel_left_butn{
	margin-left:-48px;
	left:?;
	top:?;
}
.bottom_panel_rt_butn{
	left:?;
	top:?;
	margin-left:940px;
}
.ghost_image1{
	background-image:url(../images/ghost_image1.png);
	width:305px;
	height:210px;
	background-repeat:no-repeat;
	background-position:left top;
	left:?;
	top:?;
	position:absolute;
	margin-left:-320px;
	margin-top:10px;
}
.ghost_image2{
	background-image:url(../images/ghost_image2.png);
	width:305px;
	height:210px;
	background-repeat:no-repeat;
	background-position:left top;
	left:?;
	top:?;
	position:absolute;
	margin-left:970px;
	margin-top:10px;
}

/*=========inbox page=========*/
.dotted_bg{
	background-image:url(../images/dotted_bg.png);
	background-repeat:repeat;
	background-position:left top;
	padding:20px;
}
.msg_panel{
	padding: 5px 16px 16px 17px;
	background-color:#FFFFFF;
	background-position:left top;
}
.blue_bold_headline{
	font-size:20px;
	color:#0d55a4;
	font-weight:bold;
	padding-bottom:15px;
	padding-left:3px;
}
.dotted_bg .inner_panel{
	background-color:#FFF;
	padding:9px 8px 9px 20px ;
	overflow:hidden;
}
.dotted_bg .inner_panel .left_area{
	float:left;
	width:171px;
	border-right:1px solid #d4d4d4;
	padding-top:11px;
}
.dotted_bg .inner_panel .rt_area{
	float:left;
	padding-left:4px;
	width:680px;
	
}
.dotted_bg .inner_panel .left_area .list{
	margin:0;
	padding:0;
	list-style:none;
}
.dotted_bg .inner_panel .left_area .list li{
	float:none;
}
.dotted_bg .inner_panel .left_area .list li a{
	background-image:url(../images/inbox_list_img.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:15px;
	line-height:24px;
	font-size:12px;
	color:#343434;
}
.dotted_bg .inner_panel .left_area .list li a:hover,
.dotted_bg .inner_panel .left_area .list li.current a{
	color:#0d55a4;
	
}
.dotted_bg .inner_panel .rt_area .top_part{
	overflow:hidden;
	zoom:1;
}
.dotted_bg .inner_panel .rt_area .top_part .left{
	background-image:url(../images/mid_header_bg_lft.png);
	width:6px;
	height:32px;
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
}
.dotted_bg .inner_panel .rt_area .top_part .right{
	background-image:url(../images/mid_header_bg_rt.png);
	width:6px;
	height:32px;
	background-repeat:no-repeat;
	background-position:right top;
	float:left;
}
.dotted_bg .inner_panel .rt_area .top_part .mid{
	background-image:url(../images/mid_header_bg_lmid.png);
	width:668px;
	height:32px;
	background-repeat:repeat-x;
	background-position:left top;
	float:left;
	overflow:hidden;
	zoom:1;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part{
	width:386px;
	float:left;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab{
	list-style:none;
	padding:0;
	overflow:hidden;
	margin-right:10px;
	float:left;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li{
	float:left;
	background-image:url(../images/mid_header_nav_sep.png);
	background-repeat:no-repeat;
	background-position: right center;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li:first-child{
	padding-left:0px;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li img{
	margin-right:5px;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li a{
	padding:0 7px;
	color:#a17738;
	font-size:12px;
	font-weight:bold;
	line-height:32px;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li{
}
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li a:hover,
.dotted_bg .inner_panel .rt_area .top_part .mid .left_part .tab li.selected a
{
	color:#239d48;
	font-size:12px;
	font-weight:bold;
}
.dotted_bg .inner_panel .rt_area .top_part .mid .rt_part{
	float:right;
	overflow:hidden;
	zoom:1;
	padding-top:3px;
	width:202px;
}
.new_msg_bg{
	background-image:url(../images/msg_butn.png);
	background-repeat:no-repeat;
	background-position: left top;
	width:86px;
	height:22px;
	text-align:center;
	line-height:22px;
	float:left;
	margin-top:5px;
}
.new_msg_bg a{
	text-align:center;
	line-height:22px;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
}

.search_input{
	background-color:#FFF;
	padding:3px 6px;
	color:#826b43;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:18px;
	line-height:18px;
	width:134px;
	float:left;
	border:0px;
}
.search_box_area{
	overflow:hidden;
	zoom:1;
	border:1px solid #dcc4a0;
}
.search_butn{
	background-image:url(../images/search_butn.png);
	width:54px;
	height:24px;
	background-repeat:no-repeat;
	background-position:left top;
	border:0px;
	cursor:pointer;
	outline:0px;
	float:left;
}
.inbox_row1{
	overflow:hidden;
	zoom:1;
	border-bottom:1px solid #d4d4d4;
	padding:5px 0;
	margin-bottom:10px;
}
.inbox_row1 .column1{
	float:right;
	overflow:hidden;
	zoom:1;
	width:298px;
	color:#878787;
	font-size:12px;
}
.inbox_row1 .column1 .select_box_area1{
	float:left;
	width:100px;
	
}
.inbox_row1 .column1 .select_box_area1 div{
	float:left;
	margin-right:6px;
	padding-top:5px;
}
.inbox_row1 .column1 .select_box_area2{
	float:left;
	width:88px;
	padding-top:5px;
}
.inbox_row1 .column1 .select_box_area2 div{
	float:left;
}
.inbox_row1 .column1 .select_box_area3{
	float:right;
	width:105px;
}
.inbox_row1 .column1 .select_box_area3 div{
	float:left;
	padding-top:5px;
	margin-right:5px;
}
.select_box{
	background-color:#FFF;
	padding:3px;
	color:#878787;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:24px;
	line-height:24px;
	float:left;
	border:0px;
	border:1px solid #d4d4d4;
}
.inbox_header_row{
	background-color:#eed4ad;
	overflow:hidden;
	zoom:1;
	color:#77603e;
	font-weight:bold;
	font-size:12px;
	line-height:25px;
}

.inbox_header_row .column1{
	width:127px;
	line-height:25px;
	background-image:url(../images/mid_header_nav_sep.png);
	background-repeat:no-repeat;
	background-position: right center;
	padding-left:25px;
	float:left;

}
.inbox_header_row .column2{
	width:340px;
	line-height:25px;
	background-image:url(../images/mid_header_nav_sep.png);
	background-repeat:no-repeat;
	background-position: right center;
	padding-left:34px;
	float:left;

}
.inbox_header_row .column3{
	float:left;
	padding-left:15px;
	background-image:url(../images/mid_header_nav_sep.png);
	background-repeat:no-repeat;
	background-position: right center;
	padding-right:15px;
	width:45px;
}
.inbox_header_row .column4{
	float:left;
	padding-left:18px;
}
.inbox_body{
	padding-top:8px;
}
.inbox_body_row{
	overflow:hidden;
	zoom:1;
	color:#5d5d5d;
	font-size:12px;
	line-height:28px;
	border-bottom:1px solid #d4d4d4;
}
.inbox_body_row a{
	color:#5d5d5d;
	font-size:12px;
	line-height:28px;
	text-decoration:none;
}
.inbox_body_row:hover{
	cursor:pointer;
}
.inbox_body_row .column1{
	width:152px;
	line-height:28px;
	float:left;
	overflow:hidden;
	zoom:1;
}
.inbox_body_row .column1 input[type="checkbox"]{
	float:left;
	margin-right:10px;
	margin-top:7px;
}
.inbox_body_row .column1_txt,.inbox_body_row .column2_txt{
	float:left;
	font-size:12px;
}
.inbox_body_row .column2 img{
	margin-left:20px;
}
.bold{
	font-weight:bold;
	font-size:12px;
}
.bold .column2 img{
	margin-left:10px;
	margin-top:5px;
}
.inbox_body_row .column2{
	width:340px;
	line-height:28px;
	padding-left:34px;
	float:left;
	overflow:hidden;
	zoom:1;

}
.inbox_body_row .column2_attached{

	margin-left:35px;
	margin-top:5px;
}
.inbox_body_row .column3{
	float:left;
	padding-left:15px;
	line-height:28px;
	padding-right:15px;
	width:45px;
	
}
.inbox_body_row .column4{
	float:left;
	padding-left:18px;
	line-height:28px;
}
.inbox_bottom_part{
	overflow:hidden;
	zoom:1;
	margin:0;
	padding:0;
	list-style:none;
}
.inbox_bottom_part li{
	background-image:url(../images/inbox_bottom_sep.png);
	background-position:right center;
	background-repeat:no-repeat;
	float:left;
}
.inbox_bottom_part li a{
	padding:0 8px;
	color:#5d5d5d;
	font-size:12px;
}
.inbox_body_bottom_row{
	overflow:hidden;
	zoom:1;
	color:#5d5d5d;
	font-size:12px;
	line-height:28px;
}
.inbox_body_bottom_row .column1{
	width:400px;
	float:left;
}
.inbox_body_bottom_row .column1 img{
	margin-right:3px;
	margin-bottom:-2px;
}
.inbox_body_bottom_row .column2{
	width:104px;
	float:right;
	overflow:hidden;
	z-index::1;
}
.inbox_body_bottom_row .column2 .select_box_area3 div{
	float:left;
	margin-right:3px;
}
.select_txt2{
	margin-right:0px !important;
}
.inbox_body_bottom_row .column2 .select_box{
	margin-top:3px;
}
/*=========inbox page end=========*/


/*=========industry sector page start(20/1/12)=========*/

.industry_sector_rt_panel{
	float:left;
	width:628px;
	padding:18px 0 0 38px;
}
.Big_txt_field_area{
	padding-bottom:9px;
}
.txt_dropdown_box{
	background-color:#f4f4f4;
	padding:11px 10px 11px 17px;
	color:#3a3939;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #d6d6d6;
	margin-bottom:9px;
	overflow:hidden;
	zoom:1;
}
.txt_dropdown_box .left_txt{
	float:left;
	padding-top:3px;
}
.txt_dropdown_box .rt_butn_area{
	float:right;
}
.txt_dropdown_mid_area{
	padding:0px 10px 15px 17px;
	color:#3a3939;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:546px;
	overflow:hidden;
	zoom:1;
}
.bottom_butn_area{
	padding-top:34px;
	overflow:hidden;
	zoom:1;
}
.green_save_butn{
	background-image:url(../images/save_butn.png);
	width:79px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:left top;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	margin-right:2px;
	float:left;
	background-color:transparent;
	border:0px;
}
.brown_cancel_butn{
	background-image:url(../images/cancel_butn.png);
	width:79px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:left top;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	background-color:transparent;
	border:0px;
}
/*=========industry sector page end(20/1/12)=========*/
/*=========language page start(20/1/12)=========*/
.black_headline{
	color:#343434;
	padding-bottom:8px;
	font-size:18px;
}
.select_row{
	overflow:hidden;
	zoom:1;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.Big_gray_select_box{
	background-color:#f4f4f4;
	padding:9px;
	color:#525252;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #d6d6d6;
	margin-bottom:10px;
	overflow:hidden;
	zoom:1;
	float:left;
	height:37px;
}
.select_row .lft_txt{
	width:117px;
	float:left;
	line-height:37px;
}
/*=========language page start(20/1/12)=========*/
/*=========mail view start(20/1/12)=========*/
.rightCmn_part{
	float:right;
	overflow:hidden;
	zoom:1;
}
.reply_image{
	margin-bottom:-3px;
}
.last_tab{
	background-image:none !important;
}
.mail_view_section1{
	border-bottom:1px solid #dadada;
	padding:20px 0 14px 0px;
	font-size:12px;
	color:#262626;
}
.mail_view_section1 .row1,.inner_txt_div{
	overflow:hidden;
	zoom:1;
	padding-bottom:3px;
	padding-left:8px;
}
.inner_txt_div p{
	padding-top:5px;
	line-height:18px;
}
.mail_view_section1 .row1 .right_text{
	font-size:12px;
	color:#262626;
	float:left;
	
}
.mail_view_section1 .row1 .left_text{
	font-size:12px;
	color:#262626;
	font-weight:bold;
	width:108px;
	float:left;
	
}
.mail_view_section2{
	border-bottom:1px solid #dadada;
	padding:20px 0 28px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4c4c4c;
	line-height:18px;
}
.mail_view_section3{
	padding:20px 0 28px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4c4c4c;
	line-height:18px;
	min-height:70px;
}
.mail_view_bottom_row{
	overflow:hidden;
	zoom:1;
	padding-left:10px;
}
.mail_view_bottom_row_left{
	overflow:hidden;
	zoom:1;
	font-size:12px;
	color:#262626;
	font-weight:bold;
	width:88px;
	float:left;
}
.mail_view_bottom_row_right{
	font-size:12px;
	color:#262626;
	float:left;
}
.mail_view_bottom_row_right a{
	font-size:12px;
	color:#262626;
	float:left;
}
.mail_view_bottom_row_right img{
	margin-right:8px;
	margin-bottom:-4px;
}
/*=========mail view end(20/1/12)=========*/
/*=========my bids(20/1/12)=========*/
.Bids_rt_panel{
	float:left;
	padding-left:9px;
	width:678px;
	
}
.Bids_rt_panel .box1{
	padding:8px 7px 8px 7px;
	margin-bottom:5px;
	border:1px solid #e1e1e1; 
}
.Bids_rt_panel .top_section{
	overflow:hidden;
	zoom:1;
	padding-bottom:3px;
	border-bottom:1px solid #acacac;
}
.top_section_left{
	width:335px;
	float:left;
	color:#2582b9;
	font-size:18px;
	padding-top:4px;
}
.top_section_left a{
	color:#2582b9;
	font-size:18px;
}
.top_section_left a:hover{
	font-size:18px;
	text-decoration:underline;
}
/*.light_blue_headline{
	color:#2582b9;
	font-size:16px;
}
*/
.top_section_right{
	float:right;
	overflow:hidden;
	zoom:1;
}

.Bids_rt_panel .bottom_part{
	overflow:hidden;
	zoom:1;
	padding-top:7px;
}
.Bids_rt_panel .bottom_part .left_section{
	float:left;
	width:432px;
}
.Bids_rt_panel .bottom_part .right_{
}

.invitemsg{
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	height:16px;
	padding:0 10px;
	float:left;
	border-right: 1px solid #555555;
}
.logtxt{
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	height:16px;
	padding:0 10px;
}
.logtxt a{
	color:#555555;
}
.Menubar{
	overflow:hidden;
	background-image:url(../images/bar.png);
	background-repeat:repeat-x;
	background-position:0 0;
	height:35px;
}
.headerportion {
    background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(224,224,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
    position: relative;
    text-shadow: 1px 1px 0 #FFFFFF;
	overflow:hidden;
}
.toppanel{
	border: 1px solid #DDDDDD;
    border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.1);
	background-image:url(../images/topbg.jpg) !important;
	background-repeat:repeat-x !important;
}
.nav{
	overflow:hidden;
	float:right;
}
.nav div{
	background-image:url(../images/settingbg.jpg) !important;
	background-repeat:repeat-x !important;
	background-color:transparent !important;
	float:left;
	list-style:none;
	display:inline;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin-left:5px;
}
.nav div:hover{
	background-image:url(../images/settingbg.jpg) !important;
	background-repeat:repeat-x !important;
	background-color:transparent !important;
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(224,224,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
padding:0;
margin:0 0 0 5px;}
.nav div.select{
	background-image:url(../images/settingbg.jpg) !important;
	background-repeat:repeat-x !important;
	background-color:transparent !important;
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(224,224,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
padding:0;
margin:0 0 0 5px;}
.nav div a{
	display:block;
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:26px;
	height:26px;
	padding:0 25px;
}
.maimbody{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.1);
	overflow:hidden;
	margin-top:20px;
}
.mainlogin{
	overflow:hidden;
	margin:0 auto;
	padding-top:60px;
}
.single_row{
	overflow:hidden;
	margin-bottom:14px;
}
.float_leftbox{
	float:left;
	width:120px;
	line-height:22px;
	color:#555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.float_leftbox span{
	color:#FF0000;
}
.Mendataryfield{
	line-height:22px;
	color:#555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	margin-right:45px;
	float:right;
}
.Mendataryfield span{
	color:#ff0000;	
}
.logoarea{
	float:left;
	border:2px solid #2b5382;
	-webkit-border-radius: 20px;
border-radius: 20px; 
-moz-border-radius: 20px;
}
.logoarea img{
	-webkit-border-radius: 20px;
border-radius: 20px; 
-moz-border-radius: 20px;}
.rightlogin{
	border:2px solid #2b5382;
	float:right;
	width:400px;
	-webkit-border-radius: 20px;
border-radius: 20px; 
-moz-border-radius: 20px;
padding:20px;
min-height:187px;
}
.textbox{
	border:1px solid #2b5382;
	height:22px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	margin:0;
	padding:1px;
	outline:0;
	width:230px;
	font-size:11px;
	color:#666666;
}
.forgotpass{
	margin-left:120px;
}
.forgotpass a{
	color:#555555;
	text-decoration:underline;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.forgotpass a:hover{
	text-decoration:none;
}
.logbut{
	background-image:url(../images/logbg.jpg) !important;
	background-repeat:repeat-x !important;
	background-color:transparent !important;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(224,224,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
padding:0 15px 2px;
margin:0 0 0 5px;
border:1px solid #CCCCCC;
-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	outline:0;
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	height:25px;
	cursor:pointer;
}

/******Modified By Suvadeep On (15-10-2012) Starts********/
.left_menu1_disabled
{
margin-bottom: 20px;
position:relative;
}
.left_menu1_disabled:hover .hoverbox_disabled
{
display:block;
}
.left_menu1_disabled .hoverbox_disabled
{
z-index:999;
right:0;
display:none;
left:190px;
/*background:url(../images/hoover1.png);*/
position:absolute;

}


.popup_area
{
	background-color:#6f2f9f;
	font-size:14px;
	color:#ffffff;
	width: 310px;
	border: 2px solid #cccccc;
	min-height: 80px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:justify;
	padding:15px;
	font-style:italic;
}
.popup_area a{
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
/******Modified By Suvadeep On (15-10-2012) Ends********/

/*****Modified By Suvadeep On (14-03-2013) Starts******/
.shootandsend_content {
    background:#fff;
    /*float: left;
    width: 765px;*/
}

.shootandsend_content_inner{ 
   overflow:hidden;
}

.top_logo_area{ 
  background:#fff;
  padding:0px 0 8px 0;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}

.top_logo{ 
   width:180px;
   height:34px;
   margin:0 auto;
}

.mid_inner{ 
   /*padding:0 8px;*/
   border:1px solid #E0E0E0;
   border-radius:5px;
}
.top_heading{ 
   background:#ff8000;
   padding-top:15px;
   padding-bottom:12px;
   text-align:center;
   color:#fff;
   font-size:30px;
   font-family:arial;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
}

.social_area{ 
   background:#fff;
   border-bottom:1px solid #e0e0e0;
   padding:15px 0;
   overflow:hidden;
}

.social_link{ 
  padding-left:20px;
  padding-top:5px;
  color:#000;
  font-size:20px;
  font-family:arial;
  display:block;
  float:left;
}

.social_link a{ 
  color:#000;
  text-decoration:none;
}
.tick_area{ 
   float:right;
   width:65px;
   padding-right:10px;
}
.tick{ 
  float:left;
  width:25px;
  height:27px;
  padding-right:10px;
}

.cross{ 
  float:right;
  width:27px;
  height:27px;
}
.email_box{ 
   width:200px;
   border:1px solid #e0e0e0;
   outline:0;
   padding:5px;
   height:24px;
   line-height:24px;
   float:left;
   color:#000;
   font-size:18px;
   font-family:arial;
   margin-left:10px;
   margin-right:10px;
}


/*****Modified By Suvadeep On (14-03-2013) Ends******/

/*****Modified By Suvadeep On (15-03-2013) Starts******/
.on_off_bg {
    background-color: #fff;
    border: 1px solid #666666;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0;
    overflow: hidden;
    padding:0px;
    width: 317px;
}

.heading_txt{ 
   background:#ff8000;
   padding-top:15px;
   padding-bottom:12px;
   text-align:center;
   color:#fff;
   font-size:17px;
   font-family:arial;
   border-bottom: 2px solid #B7610A;
   border-top-left-radius:4px;
   border-top-right-radius:4px;
}

.heading_txt a{ 
   text-decoration:none;
    color:#fff;
}
.submit_11
{
width: 100px;
height: 30px;
background-color: #FF8000;
border: solid 1px #b7610a;
color: white ;
border-radius: 3px;
padding: 5px 10px;
display: block;
cursor: pointer;
font-weight: bold;
font-size: 15px;
}

.box11
{
width: 307px;
border: 1px solid #666666;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:3px;
}

.inner_wrapper{ 
  overflow:hidden;
}
.tick_google_flickr{ 
  float:left;
  width:25px;
/*  height:27px;*/
  padding-right:10px;
}
/*****Modified By Suvadeep On (15-03-2013) Ends*******/



/*input[type="button"]{
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(224,224,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ 
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ 
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ 
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* W3C 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 
padding:0 15px 2px !important;
margin:0 0 0 5px;
border:1px solid #CCCCCC;
-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	outline:0;
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px !important;
	height:25px;
	cursor:pointer;
}
input[type="submit"]{
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(224,224,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ 
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ 
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ 
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 50%,rgba(255,255,255,1) 100%); /* W3C 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 
padding:0 15px 2px !important;
margin:0 0 0 5px;
border:1px solid #CCCCCC;
-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	outline:0;
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px !important;
	height:25px;
	cursor:pointer;
}*/

.email_outter{ 
   overflow:hidden;
}

.back_icon{ 
  position:relative;
  top:-39px;
  right:0px;
}